• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

svens

New Members
  • Content count

    4
  • Joined

  • Last visited

Community Reputation

1 Neutral

About svens

  • Rank
    Newbie
  1. DSM 6.x.x Loader

    Hi all, What's happened to the boot log? It used to be working on older versions of the loader. Can it be brought back? Thanks.
  2. DSM 6.x.x Loader

    Thanks! I didn't see the option for BASIC RAID group...
  3. DSM 6.x.x Loader

    Hi all, I just used V1.02a for an ESXi install after an update that upset the DSM and complained of a recovery mode. Whatever... I used the V1.02 and installed from scratch and it seems like it's running the latest version now: Current DSM version: DSM 6.1.2-15132 Now, my problem is that I can't create volumes, even though I've edited the synoinfo.conf file and enabled SHR: support_syno_hybrid_raid="yes" Any suggestions?
  4. DSM 6.x.x Loader

    Hi all, Is anyone able to post a proper installation guide for ESXi ona HP Microserver Gen8? I mean, just the steps, including links to the boot loader (vmdk/img/iso) along with any other required files. P.S.: Would it work to boot from a 6.0 loader and install the latest version from Synology.com instead of specifying a pat file? Thanks.